<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwCaVSynopticsBitmapPanelConfigurator</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwCaVSynopticsBitmapPanelConfigurator.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">      This panel allows to create/remove Synoptics Bitmap
        instances, as well as add/remove widgets to/from the instance and parametrize
        them.</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><ul>
      <p>Synoptics Bitmap instance - is a bitmap with a set of configured widget
        instances that can be displayed using the reference panel </p>
      <li>Drop down list in the left upper corner contains all the registered
        Bitmap instances. There are three possible actions - to add new instance,
        to modify or delete already existing one.</li>
      <li>List on the left contains all the widget instances of the selected
        bitmap, while the right part of the screen contains all the data about
        selected widget instance.</li>
      <li>Widget instances can be added/removed/copied using the buttons at the
        bottom</li>
      <li><strong>Widget Type</strong> is the drop down list with all registered
        widget types. Different widgets type serve for displaying different type
        of data. Some
        of them may accept additional parameters (use the <strong>Additional
        parameters</strong> button).</li>
      <li>Usually widgets are used to dpConnect to some dpe and display the data.
        In the Synoptics Bitmap we can work only with the Framework Devices and
        to order the widget to dpConnect to certain properties of the Framework
        Device.</li>
      <li>Changes to the widget instance are saved using the <strong>Save settings</strong> button</li>
      </ul>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">&nbsp;</td>
    </tr>
  </tbody>
</table>
<p align="center"><img src="fwCaVSynopticsBitmapPanelConfigurator.jpg" width="740" height="603"></p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">        <div align="center"><BR>
          </div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<br>
</body>
</html>
